Beezy.AdaptiveCards.iOS.Bindings 1.0.9

dotnet add package Beezy.AdaptiveCards.iOS.Bindings --version 1.0.9
NuGet\Install-Package Beezy.AdaptiveCards.iOS.Bindings -Version 1.0.9
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Beezy.AdaptiveCards.iOS.Bindings" Version="1.0.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Beezy.AdaptiveCards.iOS.Bindings --version 1.0.9
#r "nuget: Beezy.AdaptiveCards.iOS.Bindings, 1.0.9"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Beezy.AdaptiveCards.iOS.Bindings as a Cake Addin
#addin nuget:?package=Beezy.AdaptiveCards.iOS.Bindings&version=1.0.9

// Install Beezy.AdaptiveCards.iOS.Bindings as a Cake Tool
#tool nuget:?package=Beezy.AdaptiveCards.iOS.Bindings&version=1.0.9

.NET for iOS bindings for Adaptive Cards library

Product Compatible and additional computed target framework versions.
.NET net7.0-ios10.0 is compatible.  net8.0-ios was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • net7.0-ios10.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.9 343 4/17/2024
1.0.3 9,399 11/30/2022
1.0.2 799 11/8/2022
1.0.1 322 11/4/2022
1.0.0 328 11/4/2022